#ifndef  __DRV_ADAS_H__
#define  __DRV_ADAS_H__



enum
{
	ADAS_PWM_0,
	ADAS_PWM_1,
	ADAS_PWM_2	
};

void ADAS_Drv_Initial(void);

void ADAS_PWM_Initial(uint8_t pwm_no);

void ADAS_PWM_IO_Reset(void);

#endif

